<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangTerritory](./bitburner.gangterritory.md) &gt; [wanted](./bitburner.gangterritory.wanted.md)

## GangTerritory.wanted property

Wanted gain impact on task scaling

**Signature:**

```typescript
wanted: number;
```
